<!doctype html>
<html lang="ja">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
  <meta name="generator" content="Jekyll v3.8.5">
  <title>Jumbotron Template · Bootstrap</title>
  <link rel="stylesheet" href="./autumn.css">
  <link rel="canonical" href="https://getbootstrap.com/docs/4.3/examples/jumbotron/">

  <!-- Bootstrap core CSS -->
  <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.min.css">
  <style>
    .bd-placeholder-img {
      font-size: 1.125rem;
      text-anchor: middle;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
    }

    @media (min-width: 768px) {
      .bd-placeholder-img-lg {
        font-size: 3.5rem;
      }
    }
  </style>
  <!-- Custom styles for this template -->

</head>

<body class="body">

  <main role="main">

    <!-- Main jumbotron for a primary marketing message or call to action -->
    <div class="jumbotron">
      <div class="container text-top">
        <h1 class="wow animated fadeIn display-3">実りの、秋。</h1>
        <p>力強い日差しを浴びて 夏に蓄えたパワーは秋に実り、収穫をむかえる。</p>
      </div>
    </div>

    <h1 class="wow animated fadeIn topics">TOPICS</h1>

    <div class="main-text wow animated fadeIn slow">
        <img src="../images/kuri.jpeg" class="wow animated fadeIn rounded-circle topics-photo">
        <h1 class="wow animated fadeIn comment">栗</h1>
        <p class="wow animated fadeIn slow slow comment">テキスト　テキスト　テキスト　テキスト　テキスト　テキスト　</p><br>
        
  
        <div class="clear">
            <img src="../images/sannma.jpeg" class="wow animated fadeIn rounded-circle topics-photo clear"><br>
            <h1 class="wow animated fadeIn comment">秋刀魚</h1>
            <p class="wow animated fadeIn slow slow comment">テキスト　テキスト　テキスト　テキスト　テキスト　</p><br>
        </div>
        <div class="clear">
        <img src="../images/kaki.jhpeg.jpg" class="wow animated fadeIn rounded-circle topics-photo clear"><br>
    <h1 class="wow animated fadeIn comment">柿</h1>
    <p class="wow animated fadeIn slow slow comment">テキスト　テキスト　テキスト　テキスト　テキスト　テキスト　</p><br>
      </div>

    
    
    

    <div class="color clear">
      <div class="container">
        <!-- Example row of columns -->
        <div class="row">
          <div class="col-md-4">
            <div class="card" style="width: 18rem;">
              <img src="../images/sakura.jpeg" class="card-img-top" alt="...">
              <div class="card-body text">
                <h2>春</h2>
                <p>桜の季節</p>
                <p><a class="btn btn-secondary" href="../index.html" role="button">春のページへ &raquo;</a></p>
              </div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="card" style="width: 18rem;">
              <img src="../images/umi.jpeg" class="card-img-top" alt="...">
              <div class="card-body text">
                <h2>夏</h2>
                <p>眩しい日差し</p>
                <p><a class="btn btn-secondary" href="summer.html" role="button">夏のページへ &raquo;</a></p>
              </div>
            </div>

          </div>
          <div class="col-md-4">
            <div class="card" style="width: 18rem;">
              <img src="../images/fuyu.jpeg" class="card-img-top" alt="...">
              <div class="card-body text">
                <h2>冬</h2>
                <p>白い世界</p>
                <p><a class="btn btn-secondary" href="winter.html" role="button">冬のページへ &raquo;</a></p>
              </div>
            </div>
          </div>
        </div>
        <hr>

      </div> <!-- /container -->
    </div>
  </main>
</body>
<footer class="container">
  <p>&copy; Company 2017-2019</p>
</footer>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
  integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script>window.jQuery || document.write('<script src="/docs/4.3/assets/js/vendor/jquery-slim.min.js"><\/script>')</script>
</body>
<script type="text/javascript" src="../js/wow.js"></script>
<script>new WOW().init();</script>

</html>